@charset "utf-8";

/*===============================================
●smart.css  画面の横幅が640pxまで
===============================================*/
@media screen and (max-width:640px) {
	img {
		max-width: 100%;
		height: auto;
		width /***/: auto;
	}

	/*共通部分*/
	html {
		height: 100%;
	}
	body {
		font-family: Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic,
			"ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo,
			sans-serif;
		font-size: 12px;
		letter-spacing: 0.2em;
		height: 100%;
	}
	.pagemain {
		font-size: 12px !important;
		word-break: break-all;
		padding: 5px;
		clear:both;
	}
	#container {
		height: auto;
		background-image: url(./../img/back_leaf.jpg);
		background-repeat: repeat-y;
		background-position: center top;
		min-height: 1100px;
	}
	header {
		background: url(./../img/head_bg.jpg) repeat-x;
		width: 100%;
		height: 40px;
	}
	header h1 {
		color: #FFFFFF;
		font-size: 26px;
		background: transparent;
		font-weight: normal;
		padding-left: 10px;
	}
	#head_icon {
		width: 50px;
	}
	#ft_bar {
		width: 100%;
		height: 26px;
		background-color: #;
		position: absolute;
		top: 64px;
	}
	#ft_icon {
		width: 100%;
		text-align: center;
		position: absolute;
		top: 23px;
	}
	address {
		text-align: right;
		margin-right: 20px;
		font-style: normal;
		position: relative;
		z-index: 6;
	}
	address strong {
		font-size: 12px;
	}
	address strong a {
		font-style: normal;
		text-decoration: none;
		color: #000000;
	}
	address strong a:hover {
		color: #999999;
	}
	.left {
		float: left;
	}
	.right {
		float: right;
	}
	div.para * {
		font-size: 24px;
		line-height: 1.5em;
	}
	div.para td {
		padding-right: 0.5em;
	}
	/*================================
	サブページ共通部品
	==================================*/
	/* umeno add ↓*/
	/* CSSの命名が不適当なので修正 */
	#contents_outer_pane {
		padding-bottom: 0px;
		display: table-header-group;
		float: none;
	}
	.contents_main {
		text-align: left;
	}
	#toc_items {
		border-style: solid;
	}
	.toc_indent {
		margin-left: 10px;
	}
	/* umeno add ↑*/
	#content_box {
/*		margin-top: 10px;*/
		position: relative;
		display: table;
		width: 100%;
	}
	#sub_menu {
		padding-bottom: 0px;
		min-height: 350px;
		height: auto;
		margin-bottom: 15px;
		padding-left: 20px;
		padding-bottom: 20px;
		display: table-row-group;
		float: none;
	}
	#footer2 .c_right {
		color: #FFF;
		font-size: xx-small;
		text-align: center;
		line-height: 26px;
		background-color: #C78198;
		line-height: 1.2em;
	}
	#footer2 p {
		position: absolute;
		top: 4px;
		color: #FFF;
		height: 21px;
		margin-top: 0px;
		width: 100%;
		text-align: center;
	}
	#sub_content {
		padding-bottom: 0px;
		display: table-header-group;
		float: none;
	}
	#inyou {
		text-align: right;
		margin-top: 30px;
		line-height: 1.4em;
	}

	/*==================================
sub01用
===================================*/
	#t_path {
		height: 30px;
		line-height: 30px;
		margin-left: auto;
		margin-right: auto;
		font-size: 14px;
	}
	#sub01_c_title {
		height: 75px;
		padding-left: 20px;
		padding-top: 10px;
		position: relative;
		margin-bottom: 20px;
	}
	#sub01_c_title h1 {
		font-size: 42px;
		line-height: 50px;
		height: 50px;
		margin-top: 0px;
		/*border-left:3px solid #eee;
	padding-left:10px;*/
	}
	#sub01_c_title h2 {
		font-size: 18px;
		position: absolute;
		top: 50px;
		right: 15px;
	}
	.sub01_c_clm {
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 10px;
	}
	.sub01_c_clm h3 {
		font-weight: normal;
		height: 30px;
		font-size: 16px;
		line-height: 30px;
		padding-left: 15px;
	}
	.sub01_c_clm p {
		padding: 20px;
		font-size: 15px;
		letter-spacing: 1px;
		line-height: 1.3em;
	}
	.sub01_c_clm p a {
		word-wrap: break-word;
	}
	#sub01_aside {
		display: none;
	}
	#sub01_aside_in {
		font-size: 14px;
		margin: auto;
	}
	header {
		background: url(./../img/head_bg.jpg) repeat-x;
		width: 100%;
		height: 40px;
		overflow: hidden; /*float解除*/
	}
	header img {
		float: left;
	}
	header h1 {
		color: #FFFFFF;
		font-size: 14px;
		background: transparent;
		font-weight: normal;
		padding-left: 10px;
		padding-top: 10px;
		float: left;
	}

	/**/
	#footer2 {
		bottom: 0;
		height: 26px;
		position: relative;
		width: auto;
	}
	#footer2 p {
		position: absolute;
		top: 4px;
		color: #FFF;
		font-size: 14px;
		height: 21px;
		margin-top: 0px;
		width: 100%;
		text-align: center;
	}
	#container {
		background-image: url(./../img/back_leaf.jpg);
	}

	/*==================================
voc05用
===================================*/
	#t_path5 {
		background-color: #735A62;
		color: #FFFFFF;
		font-size: 12px;
		height: auto;
		line-height: 20px;
		margin-left: auto;
		margin-right: auto;
	}
	#t_path5 a {
		color: #FFF;
		text-decoration: none;
	}
	#t_path5 a:hover {
		color: #F90;
		text-decoration: none;
	}
	#t_path5>a:first-child span {
		display: none;
	}
	.menu_title {
		background: url(./../img/icon_goi.png) no-repeat #B6C8DC 10px 8px;
		height: 40px;
		line-height: 40px;
		color: #000;
		font-size: 18px;
		padding-left: 40px;
		margin-bottom: 5px;
		margin-top: 10px;
		font-weight: normal;
	}
	.sub_menu {
		background: url(./../img/cursor-white.png) no-repeat #C5D1DE 18px 18px;
		height: 46px;
		line-height: 46px;
		font-size: 18px;
		padding-left: 65px;
		vertical-align: middle;
		border-bottom: 1px dashed #fff;
	}
	.sub_menu.show {
		background: url(./../img/cursor-white2.png) no-repeat #C5D1DE 18px 18px;
	}
	#sub_menu_goi_title {
		background: url(./../img/icon_goi.png) no-repeat #b6c8dc;
		height: 40px;
		line-height: 40px;
		color: #FFFFFF;
		font-size: 18px;
		padding-left: 40px;
		margin-top: 20px;
	}
	#menu {
		background-color: #EDE8E4;
		padding-bottom: 10px;
		/*float:left;*/
		min-height: 300px;
		height: auto;
		margin-bottom: 15px;
		padding-bottom: 20px;
	}
	#menu a {
		color: #000;
		text-decoration: none;
	}
	#menu a:hover {
		color: #999999;
		text-decoration: none;
	}
	#goi_search_t {

	}
	#goi_search {
		padding-left: 30px;
		padding-top: 5px;
		padding-bottom: 10px;
		display: none;
	}
	#goi_char_search.show {
		display: block;
	}
	#goi_search p {
		width: 45px;
		height: 45px;
		background-color: #A3A09E;
		line-height: 45px;
		display: inline-block;
		text-align: center;
		margin-left: 12px;
		margin-top: 12px;
		font-size: 24px;
		color: #ccc;
	}
	#goi_search p a {
		color: #000;
	}
	#goi_search p a:hover {
		color: #fff;
	}
	#shibori_search_t {

	}
	#shibori_search {
		padding: 10px;
		font-size: 14px;
		text-align: center;
		margin-left: 20px;
		display: none;
		position: relative;
	}
	#shibori_search.show {
		display: block;
	}
	#serch_mean {
		height: 45px;
		margin-bottom: 10px;
		border: none;
		font-size: 18px;
		float: left;
	}
	#goi_button {
		margin-top: 0px;
		margin-left: 0px;
		float: left;
	}
	#goi_button input {
		height: 47px;
		border: 0px;
		color: #FFF;
		font-size: 20px;
		padding: 1px 1px;
		cursor: pointer;
		margin-right: 20px;
		border-radius: 3px; /* CSS3 */
		-webkit-border-radius: 3px; /* Safari,Google Chrome用 */
		-moz-border-radius: 3px; /* Firefox用 */
		background: #A3A09E;
	}
	#goi_button input:hover {
		color: #c5d1de;
	}
	.goi_radio {
		display: none;
	}
	.goi_radio input[type="checkbox"] {
		-webkit-transform: scale(1.3);
		transform: scale(1.3);
		margin-right: 0.5em;
	}
	.goi_radio2 {
		display: inline-block;
		float: none;
		margin-top: 10px;
		text-align: left;
	}
	.goi_radio2 button {
		height: 36px;
		background: none;
		cursor: pointer;
		border-radius: 5px; /* CSS3 */
		-webkit-border-radius: 5px; /* Safari,Google Chrome用 */
		-moz-border-radius: 5px; /* Firefox用 */
		border: solid 1px #888;
		font-size: 18px;
		margin-right: 10px;
		margin-top: 10px;
		width: 120px;
	}
	.goi_radio2 button.selected {
		color: #fff;
		border: none;
		background: #8AA6BF;
	}
	.titleback {
		background-color: #D1CECA;
		margin-bottom: 5px;
	}
	#goi_content_left {
		float: left;
		width: 49%;
	}
	#goi_content_right {
		float: right;
		width: 49%;
	}
	.scene_title {
		background: url(./../img/icon_goi.png) no-repeat #D1CECA 10px 8px;
		height: 40px;
		color: #000;
		padding-left: 35px;
		letter-spacing: 1px;
		margin-top: 10px;
		line-height: 40px;
		font-weight: normal;
		font-size: 80%;
	}
	.kisogoiLinkBox {
		background: #EDE8E4;
		height: 40px;
		color: #000;
		letter-spacing: 1px;
		margin-top: 10px;
		line-height: 40px;
		padding-left: 25px;
		line-height: 40px;
		cursor: pointer;
		background: url("./../img/cursor-gray.png") no-repeat scroll 10px 16px
			#EDE8E4;
	}
	.kisogoiword {
		background-color: #F7F4F2;
		padding: 5px;
		color: #000;
		line-height: normal;
		font-weight: normal;
		font-size: 18px;
		display: none;
	}
	.kisogoiword span {
		white-space: nowrap;
		margin: auto 4px;
	}
	.kisogoiword.show {
		display: block;
	}
	.kisogoiLinkBox .kisogoi {
		background: url(./../img/cursor-gray.png) no-repeat #EDE8E4 10px 16px;
		float: left;
		width: 25px;
		height: 40px;
	}
	.kisogoiLinkBox.show .kisogoi {
		background: url(./../img/cursor-gray2.png) no-repeat #EDE8E4 10px 16px;
	}
	.kisogoiLinkBox a {
		text-decoration: none;
		color: #000;
	}
	.kisogoiLinkBox a:hover {
		text-decoration: none;
		color: #999;
	}
	.kisogoiWordBox {
		font-size: 20px;
	}
	.bunrui_table {
		border: none;
		border-collapse: collapse;
		margin-top: 10px;
		margin-left: 10px;
		line-height: 1.2em;
		width: 100%;
	}
	.bunrui_td {
		border-top: 1px solid #D1CECA;
		border-bottom: 1px solid #D1CECA;
		border-left: none;
		border-right: none;
		empty-cells: show;
		line-height: 2em;
	}
	.bunrui_th {
		padding: 0.3em 1em;
		border-top: 1px solid #D1CECA;
		border-bottom: 1px solid #D1CECA;
		border-left: none;
		border-right: none;
		empty-cells: show;
		color: #000000;
		background: #EDE8E4;
		font-weight: bold;
		width: 33%;
	}
	.menu_bunrui a:link, .menu_bunrui a:visited {
		font-weight: bold;
		color: #000080;
		line-height: 20px;
		text-decoration: none;
	}
	.menu_bunrui a:hover {
		color: #4040FF;
	}
	.menu_bunrui a:active {
		color: #C0C060;
	}
	.nolink_bunrui {
		color: #C0C0C0;
		line-height: 20px;
	}
	.list {
		color: #000;
		font-size: 18px;
		letter-spacing: 1px;
		line-height: 1.5em;
		min-height: 500px;
	}
	.list_id {
		width: 3em;
		display: inline-block;
	}
	.goimidashi {
		margin: 15px 0px 0px 0px;
		text-align: center;
	}
	.goimidashi span.oth_lang {
		font-size: 26px;
		color: #933e5b;
		font-weight: bold;
		vertical-align: middle;
	}
	.goimidashi img {
		margin: 0px 10px;
		vertical-align: middle;
	}
	.detail_child {
		margin-top: 10px;
		margin-left: 25px;
		text-indent: 0;
		position: relative;
		line-height: 14px;
	}
	.detail_child .meaningindex {
		float: left;
		position: absolute;
		left: -25px;
	}
	.detail_main {
		text-align: left;
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	.eachExample {
		padding: 2px 5px 5px 20px;
		line-height: 20px;
		background: url(../img/example_star.gif) no-repeat 2px 4px;
	}
	.ex_title {
		background-color: silver;
		font-weight: bold;
		padding: 2px;
		margin: 2px;
		text-align: center;
	}
	.ex_contents {
		margin-left: 0px !important;
		margin-right: 0px !important;
		border: 1px solid #b6c8dc;
	}
	.token {
		color: #F36;
	}
	.listitem {
		vertical-align: middle;
	}
	.t_language {
		font-size: 120%;
	}
	.trans_block {

	}
	.tlang_block img {
		vertical-align: middle;
	}
	.picture_title {
		background: url(./../img/cursor-gray.png) no-repeat 0px 50%;
		margin-left: 25px;
		font-weight: bold;
		line-height: 20px;
		padding-left: 15px;
		cursor: pointer;
	}
	.picture_title.show {
		background: url(./../img/cursor-gray2.png) no-repeat 0px 50%;
	}
	.picture_title:hover {
		color: #3385FF;
	}
	.picture_hidden {
		margin: 0 25px 20px;
		padding-top: 20px;
		display: none;
		background: #eee;
	}
	.picture_hidden.show {
		display: block;
	}
	.icontext {
		text-align: center;
	}
	.g_icontext, .d_icontext, .p_icontext {
		display: inline;
		margin: 5px 20px 0px 0px;
	}
	.linkmenu {
		height: 32px;
		border-top: dotted 1px #CCC;
		border-bottom: dotted 1px #CCC;
		margin: 10px 0;
	}
	.linkmenu .pagenum {
		float: right;
		line-height: 32px;
		margin: 0px 20px;
	}
	.exercisetitle {
		font-size: 26px;
		color: #06F;
		text-align: center;
		margin-top: 10px;
		font-weight: bold;
	}
	.exercise_main {
		text-align: center;
	}
	.exercise_main .move_exercise {
		display: inline-block;
		margin: 10px;
		background-color: #a3a09e;
		padding: 5px;
	}
	.exercise_main .move_exercise a {
		color: black;
		text-decoration: none;
	}
	.exercise_main .move_exercise a:hover {
		color: white;
	}
	.al_center {
		text-align: center;
	}
	.left_indent_1 {
		margin: 0 0 0 1em;
	}
	.navigation {
		font-size: 18px;
		background-color: #EDE8E4;
		padding-left: 5px;
		padding-top: 3px;
		padding-bottom: 3px;
		text-align: left;
		margin-bottom: 5px;
	}
	.navigation a:link, .navigation a:visited {
		color: #0000FF;
	}
	.navigation a:hover {
		color: #4040FF;
	}
	a.menu_searchlist:link, a.menu_searchlist:visited {
		font-weight: bold;
		color: #000080;
		text-decoration: none;
	}
	a.menu_searchlist:hover {
		color: #4040FF;
	}
	.far, .fas{
		font-size:23px;
		vertical-align: bottom;
	}
	.dmodlink, .gmodlink, .vmodlink {
		width: 21px;
		height: 21px;
		text-align: center;
		font-size: 150% !important;
		line-height:21px;
	}
	.basicSound, .soundLink, .dmodsound {
		width: 40px;
		height: 30px;
	}
	#title{
		display: none;/* タイトル：語彙詳細は非表示 */
	}
	.home-link {
		display: none;
	}
	.m-link-label {
		display: none;
	}
	div#title {
		padding: 5px 0 0 5px;
	}
	.linkmenu>a:nth-child(2) {
		float: right;
	}
	.wordSoundLink{
		margin-left:10px;
	}
}
